namespace 一维比较
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button5 = new System.Windows.Forms.Button();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.button4 = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_runningPoint = new System.Windows.Forms.TextBox();
            this.label_runningPoint = new System.Windows.Forms.Label();
            this.textBox_enableState = new System.Windows.Forms.TextBox();
            this.label_enableState = new System.Windows.Forms.Label();
            this.textBox_usablePoints = new System.Windows.Forms.TextBox();
            this.label_usablePoints = new System.Windows.Forms.Label();
            this.textBox_yetPoints = new System.Windows.Forms.TextBox();
            this.label_yetPoints = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.label_axisNo = new System.Windows.Forms.Label();
            this.comboBox_axisNo = new System.Windows.Forms.ComboBox();
            this.label_compareSource = new System.Windows.Forms.Label();
            this.comboBox_compareSource = new System.Windows.Forms.ComboBox();
            this.numericUpDown_ioOutTime = new System.Windows.Forms.NumericUpDown();
            this.label_ioOutTime = new System.Windows.Forms.Label();
            this.numericUpDown_cmpPos = new System.Windows.Forms.NumericUpDown();
            this.comboBox_triggerPrm = new System.Windows.Forms.ComboBox();
            this.comboBox_triggerMode = new System.Windows.Forms.ComboBox();
            this.comboBox_cmpMode = new System.Windows.Forms.ComboBox();
            this.label_triggerMode = new System.Windows.Forms.Label();
            this.label_triggerPrm = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.button9 = new System.Windows.Forms.Button();
            this.pictureBox6 = new System.Windows.Forms.PictureBox();
            this.button8 = new System.Windows.Forms.Button();
            this.pictureBox5 = new System.Windows.Forms.PictureBox();
            this.button6 = new System.Windows.Forms.Button();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.button7 = new System.Windows.Forms.Button();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.textBox10 = new System.Windows.Forms.TextBox();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.textBox12 = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.textBox13 = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.textBox14 = new System.Windows.Forms.TextBox();
            this.label19 = new System.Windows.Forms.Label();
            this.textBox15 = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.textBox16 = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.label_HSCmpTriggerMode = new System.Windows.Forms.Label();
            this.comboBox_HSCmpTriggerMode = new System.Windows.Forms.ComboBox();
            this.label_HSCmpSource = new System.Windows.Forms.Label();
            this.comboBox_HSCmpsourceSelect = new System.Windows.Forms.ComboBox();
            this.label_HSCmpAxis = new System.Windows.Forms.Label();
            this.comboBox_HSCmpAxis = new System.Windows.Forms.ComboBox();
            this.numericUpDown3 = new System.Windows.Forms.NumericUpDown();
            this.label11 = new System.Windows.Forms.Label();
            this.numericUpDown_incrementValue = new System.Windows.Forms.NumericUpDown();
            this.label_incrementValue = new System.Windows.Forms.Label();
            this.numericUpDown4 = new System.Windows.Forms.NumericUpDown();
            this.label_cmpPos = new System.Windows.Forms.Label();
            this.comboBox_HSCmpMode = new System.Windows.Forms.ComboBox();
            this.label_cmpMode = new System.Windows.Forms.Label();
            this.numericUpDown2 = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.button13 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ioOutTime)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_cmpPos)).BeginInit();
            this.tabPage2.SuspendLayout();
            this.groupBox7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            this.groupBox8.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox6.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_incrementValue)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).BeginInit();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(727, 572);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.button3);
            this.tabPage1.Controls.Add(this.button2);
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.groupBox2);
            this.tabPage1.Controls.Add(this.groupBox1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(719, 546);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "软件比较";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(267, 466);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(97, 33);
            this.button3.TabIndex = 4;
            this.button3.Text = "比较器清零";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(136, 466);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(97, 33);
            this.button2.TabIndex = 3;
            this.button2.Text = "停止比较";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(8, 466);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(97, 33);
            this.button1.TabIndex = 2;
            this.button1.Text = "启动比较";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button5);
            this.groupBox2.Controls.Add(this.pictureBox2);
            this.groupBox2.Controls.Add(this.button4);
            this.groupBox2.Controls.Add(this.pictureBox1);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.textBox_runningPoint);
            this.groupBox2.Controls.Add(this.label_runningPoint);
            this.groupBox2.Controls.Add(this.textBox_enableState);
            this.groupBox2.Controls.Add(this.label_enableState);
            this.groupBox2.Controls.Add(this.textBox_usablePoints);
            this.groupBox2.Controls.Add(this.label_usablePoints);
            this.groupBox2.Controls.Add(this.textBox_yetPoints);
            this.groupBox2.Controls.Add(this.label_yetPoints);
            this.groupBox2.Location = new System.Drawing.Point(6, 193);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(710, 267);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "状态监控";
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(261, 222);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(56, 32);
            this.button5.TabIndex = 84;
            this.button5.Text = "Output1";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.Red;
            this.pictureBox2.Location = new System.Drawing.Point(223, 222);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(32, 32);
            this.pictureBox2.TabIndex = 83;
            this.pictureBox2.TabStop = false;
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(55, 222);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(56, 32);
            this.button4.TabIndex = 82;
            this.button4.Text = "Output0";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Red;
            this.pictureBox1.Location = new System.Drawing.Point(17, 222);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(32, 32);
            this.pictureBox1.TabIndex = 81;
            this.pictureBox1.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button13);
            this.groupBox3.Controls.Add(this.groupBox5);
            this.groupBox3.Controls.Add(this.groupBox4);
            this.groupBox3.Location = new System.Drawing.Point(6, 79);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(699, 137);
            this.groupBox3.TabIndex = 80;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "轴运动监控";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.textBox4);
            this.groupBox5.Controls.Add(this.textBox5);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.textBox6);
            this.groupBox5.Controls.Add(this.label9);
            this.groupBox5.Location = new System.Drawing.Point(303, 15);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(258, 114);
            this.groupBox5.TabIndex = 87;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "轴1";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(82, 51);
            this.textBox4.Margin = new System.Windows.Forms.Padding(2);
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(158, 21);
            this.textBox4.TabIndex = 83;
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(82, 87);
            this.textBox5.Margin = new System.Windows.Forms.Padding(2);
            this.textBox5.Name = "textBox5";
            this.textBox5.ReadOnly = true;
            this.textBox5.Size = new System.Drawing.Size(158, 21);
            this.textBox5.TabIndex = 85;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(11, 21);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 80;
            this.label7.Text = "指令速度：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(11, 92);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(65, 12);
            this.label8.TabIndex = 84;
            this.label8.Text = "运动状态：";
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(82, 16);
            this.textBox6.Margin = new System.Windows.Forms.Padding(2);
            this.textBox6.Name = "textBox6";
            this.textBox6.ReadOnly = true;
            this.textBox6.Size = new System.Drawing.Size(158, 21);
            this.textBox6.TabIndex = 81;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(11, 56);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(65, 12);
            this.label9.TabIndex = 82;
            this.label9.Text = "指令位置：";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.textBox2);
            this.groupBox4.Controls.Add(this.textBox3);
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Controls.Add(this.textBox1);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Location = new System.Drawing.Point(6, 15);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(258, 114);
            this.groupBox4.TabIndex = 86;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "轴0";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(82, 51);
            this.textBox2.Margin = new System.Windows.Forms.Padding(2);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(158, 21);
            this.textBox2.TabIndex = 83;
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(82, 87);
            this.textBox3.Margin = new System.Windows.Forms.Padding(2);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(158, 21);
            this.textBox3.TabIndex = 85;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(11, 21);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 80;
            this.label4.Text = "指令速度：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(11, 92);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 84;
            this.label6.Text = "运动状态：";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(82, 16);
            this.textBox1.Margin = new System.Windows.Forms.Padding(2);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(158, 21);
            this.textBox1.TabIndex = 81;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(11, 56);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 82;
            this.label5.Text = "指令位置：";
            // 
            // textBox_runningPoint
            // 
            this.textBox_runningPoint.Location = new System.Drawing.Point(118, 53);
            this.textBox_runningPoint.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_runningPoint.Name = "textBox_runningPoint";
            this.textBox_runningPoint.ReadOnly = true;
            this.textBox_runningPoint.Size = new System.Drawing.Size(170, 21);
            this.textBox_runningPoint.TabIndex = 79;
            // 
            // label_runningPoint
            // 
            this.label_runningPoint.AutoSize = true;
            this.label_runningPoint.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_runningPoint.Location = new System.Drawing.Point(10, 55);
            this.label_runningPoint.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_runningPoint.Name = "label_runningPoint";
            this.label_runningPoint.Size = new System.Drawing.Size(101, 12);
            this.label_runningPoint.TabIndex = 78;
            this.label_runningPoint.Text = "当前比较位置点：";
            // 
            // textBox_enableState
            // 
            this.textBox_enableState.Location = new System.Drawing.Point(118, 17);
            this.textBox_enableState.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_enableState.Name = "textBox_enableState";
            this.textBox_enableState.ReadOnly = true;
            this.textBox_enableState.Size = new System.Drawing.Size(170, 21);
            this.textBox_enableState.TabIndex = 77;
            this.textBox_enableState.Text = "未启用";
            // 
            // label_enableState
            // 
            this.label_enableState.AutoSize = true;
            this.label_enableState.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_enableState.Location = new System.Drawing.Point(10, 20);
            this.label_enableState.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_enableState.Name = "label_enableState";
            this.label_enableState.Size = new System.Drawing.Size(101, 12);
            this.label_enableState.TabIndex = 76;
            this.label_enableState.Text = "比较器使能状态：";
            // 
            // textBox_usablePoints
            // 
            this.textBox_usablePoints.Location = new System.Drawing.Point(461, 52);
            this.textBox_usablePoints.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_usablePoints.Name = "textBox_usablePoints";
            this.textBox_usablePoints.ReadOnly = true;
            this.textBox_usablePoints.Size = new System.Drawing.Size(170, 21);
            this.textBox_usablePoints.TabIndex = 75;
            // 
            // label_usablePoints
            // 
            this.label_usablePoints.AutoSize = true;
            this.label_usablePoints.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_usablePoints.Location = new System.Drawing.Point(368, 57);
            this.label_usablePoints.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_usablePoints.Name = "label_usablePoints";
            this.label_usablePoints.Size = new System.Drawing.Size(89, 12);
            this.label_usablePoints.TabIndex = 74;
            this.label_usablePoints.Text = "剩余比较点数：";
            // 
            // textBox_yetPoints
            // 
            this.textBox_yetPoints.Location = new System.Drawing.Point(461, 17);
            this.textBox_yetPoints.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_yetPoints.Name = "textBox_yetPoints";
            this.textBox_yetPoints.ReadOnly = true;
            this.textBox_yetPoints.Size = new System.Drawing.Size(170, 21);
            this.textBox_yetPoints.TabIndex = 73;
            // 
            // label_yetPoints
            // 
            this.label_yetPoints.AutoSize = true;
            this.label_yetPoints.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_yetPoints.Location = new System.Drawing.Point(368, 22);
            this.label_yetPoints.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label_yetPoints.Name = "label_yetPoints";
            this.label_yetPoints.Size = new System.Drawing.Size(77, 12);
            this.label_yetPoints.TabIndex = 72;
            this.label_yetPoints.Text = "已比较点数：";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.numericUpDown1);
            this.groupBox1.Controls.Add(this.label_axisNo);
            this.groupBox1.Controls.Add(this.comboBox_axisNo);
            this.groupBox1.Controls.Add(this.label_compareSource);
            this.groupBox1.Controls.Add(this.comboBox_compareSource);
            this.groupBox1.Controls.Add(this.numericUpDown_ioOutTime);
            this.groupBox1.Controls.Add(this.label_ioOutTime);
            this.groupBox1.Controls.Add(this.numericUpDown_cmpPos);
            this.groupBox1.Controls.Add(this.comboBox_triggerPrm);
            this.groupBox1.Controls.Add(this.comboBox_triggerMode);
            this.groupBox1.Controls.Add(this.comboBox_cmpMode);
            this.groupBox1.Controls.Add(this.label_triggerMode);
            this.groupBox1.Controls.Add(this.label_triggerPrm);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(6, 15);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(708, 172);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "比较参数";
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(114, 20);
            this.numericUpDown1.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown1.TabIndex = 94;
            // 
            // label_axisNo
            // 
            this.label_axisNo.AutoSize = true;
            this.label_axisNo.Location = new System.Drawing.Point(293, 24);
            this.label_axisNo.Name = "label_axisNo";
            this.label_axisNo.Size = new System.Drawing.Size(65, 12);
            this.label_axisNo.TabIndex = 90;
            this.label_axisNo.Text = "比较轴号：";
            // 
            // comboBox_axisNo
            // 
            this.comboBox_axisNo.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_axisNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_axisNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_axisNo.FormattingEnabled = true;
            this.comboBox_axisNo.Location = new System.Drawing.Point(397, 21);
            this.comboBox_axisNo.Name = "comboBox_axisNo";
            this.comboBox_axisNo.Size = new System.Drawing.Size(135, 20);
            this.comboBox_axisNo.TabIndex = 91;
            // 
            // label_compareSource
            // 
            this.label_compareSource.AutoSize = true;
            this.label_compareSource.Location = new System.Drawing.Point(293, 57);
            this.label_compareSource.Name = "label_compareSource";
            this.label_compareSource.Size = new System.Drawing.Size(77, 12);
            this.label_compareSource.TabIndex = 92;
            this.label_compareSource.Text = "比较源选择：";
            // 
            // comboBox_compareSource
            // 
            this.comboBox_compareSource.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_compareSource.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_compareSource.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_compareSource.FormattingEnabled = true;
            this.comboBox_compareSource.Location = new System.Drawing.Point(397, 54);
            this.comboBox_compareSource.Name = "comboBox_compareSource";
            this.comboBox_compareSource.Size = new System.Drawing.Size(135, 20);
            this.comboBox_compareSource.TabIndex = 93;
            // 
            // numericUpDown_ioOutTime
            // 
            this.numericUpDown_ioOutTime.DecimalPlaces = 3;
            this.numericUpDown_ioOutTime.Location = new System.Drawing.Point(114, 124);
            this.numericUpDown_ioOutTime.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_ioOutTime.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_ioOutTime.Name = "numericUpDown_ioOutTime";
            this.numericUpDown_ioOutTime.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_ioOutTime.TabIndex = 89;
            // 
            // label_ioOutTime
            // 
            this.label_ioOutTime.AutoSize = true;
            this.label_ioOutTime.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_ioOutTime.Location = new System.Drawing.Point(10, 126);
            this.label_ioOutTime.Name = "label_ioOutTime";
            this.label_ioOutTime.Size = new System.Drawing.Size(89, 12);
            this.label_ioOutTime.TabIndex = 88;
            this.label_ioOutTime.Text = "IO输出时间(s):";
            // 
            // numericUpDown_cmpPos
            // 
            this.numericUpDown_cmpPos.DecimalPlaces = 3;
            this.numericUpDown_cmpPos.Location = new System.Drawing.Point(114, 88);
            this.numericUpDown_cmpPos.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_cmpPos.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_cmpPos.Name = "numericUpDown_cmpPos";
            this.numericUpDown_cmpPos.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_cmpPos.TabIndex = 87;
            // 
            // comboBox_triggerPrm
            // 
            this.comboBox_triggerPrm.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_triggerPrm.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_triggerPrm.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_triggerPrm.FormattingEnabled = true;
            this.comboBox_triggerPrm.Location = new System.Drawing.Point(397, 126);
            this.comboBox_triggerPrm.Name = "comboBox_triggerPrm";
            this.comboBox_triggerPrm.Size = new System.Drawing.Size(135, 20);
            this.comboBox_triggerPrm.TabIndex = 86;
            // 
            // comboBox_triggerMode
            // 
            this.comboBox_triggerMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_triggerMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_triggerMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_triggerMode.FormattingEnabled = true;
            this.comboBox_triggerMode.Location = new System.Drawing.Point(397, 89);
            this.comboBox_triggerMode.Name = "comboBox_triggerMode";
            this.comboBox_triggerMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_triggerMode.TabIndex = 85;
            this.comboBox_triggerMode.SelectedIndexChanged += new System.EventHandler(this.comboBox_triggerMode_SelectedIndexChanged);
            // 
            // comboBox_cmpMode
            // 
            this.comboBox_cmpMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_cmpMode.DisplayMember = "1";
            this.comboBox_cmpMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_cmpMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_cmpMode.FormattingEnabled = true;
            this.comboBox_cmpMode.Location = new System.Drawing.Point(114, 52);
            this.comboBox_cmpMode.Name = "comboBox_cmpMode";
            this.comboBox_cmpMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_cmpMode.TabIndex = 84;
            // 
            // label_triggerMode
            // 
            this.label_triggerMode.AutoSize = true;
            this.label_triggerMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_triggerMode.Location = new System.Drawing.Point(293, 93);
            this.label_triggerMode.Name = "label_triggerMode";
            this.label_triggerMode.Size = new System.Drawing.Size(65, 12);
            this.label_triggerMode.TabIndex = 83;
            this.label_triggerMode.Text = "触发模式：";
            // 
            // label_triggerPrm
            // 
            this.label_triggerPrm.AutoSize = true;
            this.label_triggerPrm.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_triggerPrm.Location = new System.Drawing.Point(293, 130);
            this.label_triggerPrm.Name = "label_triggerPrm";
            this.label_triggerPrm.Size = new System.Drawing.Size(65, 12);
            this.label_triggerPrm.TabIndex = 82;
            this.label_triggerPrm.Text = "触发参数：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(10, 89);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 81;
            this.label2.Text = "比较位置：";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(10, 54);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 80;
            this.label3.Text = "比较模式：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(10, 25);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(59, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "比较通道:";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button10);
            this.tabPage2.Controls.Add(this.button11);
            this.tabPage2.Controls.Add(this.button12);
            this.tabPage2.Controls.Add(this.groupBox7);
            this.tabPage2.Controls.Add(this.groupBox6);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(719, 546);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "高速比较";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(282, 489);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(97, 33);
            this.button10.TabIndex = 7;
            this.button10.Text = "比较器清零";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(151, 489);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(97, 33);
            this.button11.TabIndex = 6;
            this.button11.Text = "停止比较";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(23, 489);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(97, 33);
            this.button12.TabIndex = 5;
            this.button12.Text = "启动比较";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.button9);
            this.groupBox7.Controls.Add(this.pictureBox6);
            this.groupBox7.Controls.Add(this.button8);
            this.groupBox7.Controls.Add(this.pictureBox5);
            this.groupBox7.Controls.Add(this.button6);
            this.groupBox7.Controls.Add(this.pictureBox3);
            this.groupBox7.Controls.Add(this.button7);
            this.groupBox7.Controls.Add(this.pictureBox4);
            this.groupBox7.Controls.Add(this.groupBox8);
            this.groupBox7.Controls.Add(this.textBox13);
            this.groupBox7.Controls.Add(this.label18);
            this.groupBox7.Controls.Add(this.textBox14);
            this.groupBox7.Controls.Add(this.label19);
            this.groupBox7.Controls.Add(this.textBox15);
            this.groupBox7.Controls.Add(this.label20);
            this.groupBox7.Controls.Add(this.textBox16);
            this.groupBox7.Controls.Add(this.label21);
            this.groupBox7.Location = new System.Drawing.Point(8, 199);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(706, 267);
            this.groupBox7.TabIndex = 2;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "状态监控";
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(597, 222);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(66, 32);
            this.button9.TabIndex = 88;
            this.button9.Text = "Output15";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // pictureBox6
            // 
            this.pictureBox6.BackColor = System.Drawing.Color.Red;
            this.pictureBox6.Location = new System.Drawing.Point(559, 222);
            this.pictureBox6.Name = "pictureBox6";
            this.pictureBox6.Size = new System.Drawing.Size(32, 32);
            this.pictureBox6.TabIndex = 87;
            this.pictureBox6.TabStop = false;
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(430, 222);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(66, 32);
            this.button8.TabIndex = 86;
            this.button8.Text = "Output14";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // pictureBox5
            // 
            this.pictureBox5.BackColor = System.Drawing.Color.Red;
            this.pictureBox5.Location = new System.Drawing.Point(392, 222);
            this.pictureBox5.Name = "pictureBox5";
            this.pictureBox5.Size = new System.Drawing.Size(32, 32);
            this.pictureBox5.TabIndex = 85;
            this.pictureBox5.TabStop = false;
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(261, 222);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(66, 32);
            this.button6.TabIndex = 84;
            this.button6.Text = "Output13";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // pictureBox3
            // 
            this.pictureBox3.BackColor = System.Drawing.Color.Red;
            this.pictureBox3.Location = new System.Drawing.Point(223, 222);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(32, 32);
            this.pictureBox3.TabIndex = 83;
            this.pictureBox3.TabStop = false;
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(55, 222);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(69, 32);
            this.button7.TabIndex = 82;
            this.button7.Text = "Output12";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // pictureBox4
            // 
            this.pictureBox4.BackColor = System.Drawing.Color.Red;
            this.pictureBox4.Location = new System.Drawing.Point(17, 222);
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.Size = new System.Drawing.Size(32, 32);
            this.pictureBox4.TabIndex = 81;
            this.pictureBox4.TabStop = false;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.button14);
            this.groupBox8.Controls.Add(this.groupBox10);
            this.groupBox8.Location = new System.Drawing.Point(6, 79);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(619, 132);
            this.groupBox8.TabIndex = 80;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "轴运动监控";
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.textBox10);
            this.groupBox10.Controls.Add(this.textBox11);
            this.groupBox10.Controls.Add(this.label15);
            this.groupBox10.Controls.Add(this.label16);
            this.groupBox10.Controls.Add(this.textBox12);
            this.groupBox10.Controls.Add(this.label17);
            this.groupBox10.Location = new System.Drawing.Point(6, 15);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(258, 114);
            this.groupBox10.TabIndex = 86;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "轴0";
            // 
            // textBox10
            // 
            this.textBox10.Location = new System.Drawing.Point(82, 51);
            this.textBox10.Margin = new System.Windows.Forms.Padding(2);
            this.textBox10.Name = "textBox10";
            this.textBox10.ReadOnly = true;
            this.textBox10.Size = new System.Drawing.Size(158, 21);
            this.textBox10.TabIndex = 83;
            // 
            // textBox11
            // 
            this.textBox11.Location = new System.Drawing.Point(82, 87);
            this.textBox11.Margin = new System.Windows.Forms.Padding(2);
            this.textBox11.Name = "textBox11";
            this.textBox11.ReadOnly = true;
            this.textBox11.Size = new System.Drawing.Size(158, 21);
            this.textBox11.TabIndex = 85;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label15.Location = new System.Drawing.Point(11, 21);
            this.label15.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(65, 12);
            this.label15.TabIndex = 80;
            this.label15.Text = "指令速度：";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label16.Location = new System.Drawing.Point(11, 92);
            this.label16.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(65, 12);
            this.label16.TabIndex = 84;
            this.label16.Text = "运动状态：";
            // 
            // textBox12
            // 
            this.textBox12.Location = new System.Drawing.Point(82, 16);
            this.textBox12.Margin = new System.Windows.Forms.Padding(2);
            this.textBox12.Name = "textBox12";
            this.textBox12.ReadOnly = true;
            this.textBox12.Size = new System.Drawing.Size(158, 21);
            this.textBox12.TabIndex = 81;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label17.Location = new System.Drawing.Point(11, 56);
            this.label17.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(65, 12);
            this.label17.TabIndex = 82;
            this.label17.Text = "指令位置：";
            // 
            // textBox13
            // 
            this.textBox13.Location = new System.Drawing.Point(118, 53);
            this.textBox13.Margin = new System.Windows.Forms.Padding(2);
            this.textBox13.Name = "textBox13";
            this.textBox13.ReadOnly = true;
            this.textBox13.Size = new System.Drawing.Size(170, 21);
            this.textBox13.TabIndex = 79;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label18.Location = new System.Drawing.Point(10, 55);
            this.label18.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(101, 12);
            this.label18.TabIndex = 78;
            this.label18.Text = "当前比较位置点：";
            // 
            // textBox14
            // 
            this.textBox14.Location = new System.Drawing.Point(118, 17);
            this.textBox14.Margin = new System.Windows.Forms.Padding(2);
            this.textBox14.Name = "textBox14";
            this.textBox14.ReadOnly = true;
            this.textBox14.Size = new System.Drawing.Size(170, 21);
            this.textBox14.TabIndex = 77;
            this.textBox14.Text = "未启用";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label19.Location = new System.Drawing.Point(10, 20);
            this.label19.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(101, 12);
            this.label19.TabIndex = 76;
            this.label19.Text = "比较器使能状态：";
            // 
            // textBox15
            // 
            this.textBox15.Location = new System.Drawing.Point(461, 52);
            this.textBox15.Margin = new System.Windows.Forms.Padding(2);
            this.textBox15.Name = "textBox15";
            this.textBox15.ReadOnly = true;
            this.textBox15.Size = new System.Drawing.Size(170, 21);
            this.textBox15.TabIndex = 75;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label20.Location = new System.Drawing.Point(368, 57);
            this.label20.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(77, 12);
            this.label20.TabIndex = 74;
            this.label20.Text = "已比较点数：";
            // 
            // textBox16
            // 
            this.textBox16.Location = new System.Drawing.Point(461, 17);
            this.textBox16.Margin = new System.Windows.Forms.Padding(2);
            this.textBox16.Name = "textBox16";
            this.textBox16.ReadOnly = true;
            this.textBox16.Size = new System.Drawing.Size(170, 21);
            this.textBox16.TabIndex = 73;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label21.Location = new System.Drawing.Point(368, 22);
            this.label21.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(89, 12);
            this.label21.TabIndex = 72;
            this.label21.Text = "可用比较点数：";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.label_HSCmpTriggerMode);
            this.groupBox6.Controls.Add(this.comboBox_HSCmpTriggerMode);
            this.groupBox6.Controls.Add(this.label_HSCmpSource);
            this.groupBox6.Controls.Add(this.comboBox_HSCmpsourceSelect);
            this.groupBox6.Controls.Add(this.label_HSCmpAxis);
            this.groupBox6.Controls.Add(this.comboBox_HSCmpAxis);
            this.groupBox6.Controls.Add(this.numericUpDown3);
            this.groupBox6.Controls.Add(this.label11);
            this.groupBox6.Controls.Add(this.numericUpDown_incrementValue);
            this.groupBox6.Controls.Add(this.label_incrementValue);
            this.groupBox6.Controls.Add(this.numericUpDown4);
            this.groupBox6.Controls.Add(this.label_cmpPos);
            this.groupBox6.Controls.Add(this.comboBox_HSCmpMode);
            this.groupBox6.Controls.Add(this.label_cmpMode);
            this.groupBox6.Controls.Add(this.numericUpDown2);
            this.groupBox6.Controls.Add(this.label10);
            this.groupBox6.Location = new System.Drawing.Point(8, 7);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(706, 186);
            this.groupBox6.TabIndex = 0;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "比较参数";
            // 
            // label_HSCmpTriggerMode
            // 
            this.label_HSCmpTriggerMode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.label_HSCmpTriggerMode.AutoSize = true;
            this.label_HSCmpTriggerMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_HSCmpTriggerMode.Location = new System.Drawing.Point(12, 151);
            this.label_HSCmpTriggerMode.Name = "label_HSCmpTriggerMode";
            this.label_HSCmpTriggerMode.Size = new System.Drawing.Size(65, 12);
            this.label_HSCmpTriggerMode.TabIndex = 111;
            this.label_HSCmpTriggerMode.Text = "触发模式：";
            // 
            // comboBox_HSCmpTriggerMode
            // 
            this.comboBox_HSCmpTriggerMode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.comboBox_HSCmpTriggerMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_HSCmpTriggerMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_HSCmpTriggerMode.FormattingEnabled = true;
            this.comboBox_HSCmpTriggerMode.Location = new System.Drawing.Point(129, 148);
            this.comboBox_HSCmpTriggerMode.Name = "comboBox_HSCmpTriggerMode";
            this.comboBox_HSCmpTriggerMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_HSCmpTriggerMode.TabIndex = 112;
            // 
            // label_HSCmpSource
            // 
            this.label_HSCmpSource.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.label_HSCmpSource.AutoSize = true;
            this.label_HSCmpSource.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_HSCmpSource.Location = new System.Drawing.Point(290, 65);
            this.label_HSCmpSource.Name = "label_HSCmpSource";
            this.label_HSCmpSource.Size = new System.Drawing.Size(53, 12);
            this.label_HSCmpSource.TabIndex = 107;
            this.label_HSCmpSource.Text = "比较源：";
            // 
            // comboBox_HSCmpsourceSelect
            // 
            this.comboBox_HSCmpsourceSelect.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.comboBox_HSCmpsourceSelect.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_HSCmpsourceSelect.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_HSCmpsourceSelect.FormattingEnabled = true;
            this.comboBox_HSCmpsourceSelect.Location = new System.Drawing.Point(380, 62);
            this.comboBox_HSCmpsourceSelect.Name = "comboBox_HSCmpsourceSelect";
            this.comboBox_HSCmpsourceSelect.Size = new System.Drawing.Size(135, 20);
            this.comboBox_HSCmpsourceSelect.TabIndex = 108;
            // 
            // label_HSCmpAxis
            // 
            this.label_HSCmpAxis.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.label_HSCmpAxis.AutoSize = true;
            this.label_HSCmpAxis.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_HSCmpAxis.Location = new System.Drawing.Point(290, 24);
            this.label_HSCmpAxis.Name = "label_HSCmpAxis";
            this.label_HSCmpAxis.Size = new System.Drawing.Size(65, 12);
            this.label_HSCmpAxis.TabIndex = 105;
            this.label_HSCmpAxis.Text = "比较轴号：";
            // 
            // comboBox_HSCmpAxis
            // 
            this.comboBox_HSCmpAxis.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.comboBox_HSCmpAxis.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_HSCmpAxis.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_HSCmpAxis.FormattingEnabled = true;
            this.comboBox_HSCmpAxis.Location = new System.Drawing.Point(380, 21);
            this.comboBox_HSCmpAxis.Name = "comboBox_HSCmpAxis";
            this.comboBox_HSCmpAxis.Size = new System.Drawing.Size(135, 20);
            this.comboBox_HSCmpAxis.TabIndex = 106;
            // 
            // numericUpDown3
            // 
            this.numericUpDown3.DecimalPlaces = 3;
            this.numericUpDown3.Location = new System.Drawing.Point(129, 107);
            this.numericUpDown3.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown3.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown3.Name = "numericUpDown3";
            this.numericUpDown3.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown3.TabIndex = 104;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(12, 109);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(89, 12);
            this.label11.TabIndex = 103;
            this.label11.Text = "IO输出时间(s):";
            // 
            // numericUpDown_incrementValue
            // 
            this.numericUpDown_incrementValue.DecimalPlaces = 3;
            this.numericUpDown_incrementValue.Enabled = false;
            this.numericUpDown_incrementValue.Location = new System.Drawing.Point(380, 152);
            this.numericUpDown_incrementValue.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown_incrementValue.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown_incrementValue.Name = "numericUpDown_incrementValue";
            this.numericUpDown_incrementValue.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown_incrementValue.TabIndex = 102;
            // 
            // label_incrementValue
            // 
            this.label_incrementValue.AutoSize = true;
            this.label_incrementValue.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_incrementValue.Location = new System.Drawing.Point(290, 153);
            this.label_incrementValue.Name = "label_incrementValue";
            this.label_incrementValue.Size = new System.Drawing.Size(53, 12);
            this.label_incrementValue.TabIndex = 101;
            this.label_incrementValue.Text = "增量值：";
            // 
            // numericUpDown4
            // 
            this.numericUpDown4.DecimalPlaces = 3;
            this.numericUpDown4.Location = new System.Drawing.Point(380, 108);
            this.numericUpDown4.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown4.Minimum = new decimal(new int[] {
            -1,
            0,
            0,
            -2147483648});
            this.numericUpDown4.Name = "numericUpDown4";
            this.numericUpDown4.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown4.TabIndex = 100;
            // 
            // label_cmpPos
            // 
            this.label_cmpPos.AutoSize = true;
            this.label_cmpPos.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_cmpPos.Location = new System.Drawing.Point(290, 109);
            this.label_cmpPos.Name = "label_cmpPos";
            this.label_cmpPos.Size = new System.Drawing.Size(65, 12);
            this.label_cmpPos.TabIndex = 99;
            this.label_cmpPos.Text = "比较位置：";
            // 
            // comboBox_HSCmpMode
            // 
            this.comboBox_HSCmpMode.BackColor = System.Drawing.SystemColors.Control;
            this.comboBox_HSCmpMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_HSCmpMode.FormattingEnabled = true;
            this.comboBox_HSCmpMode.Location = new System.Drawing.Point(129, 63);
            this.comboBox_HSCmpMode.Name = "comboBox_HSCmpMode";
            this.comboBox_HSCmpMode.Size = new System.Drawing.Size(135, 20);
            this.comboBox_HSCmpMode.TabIndex = 98;
            this.comboBox_HSCmpMode.SelectedIndexChanged += new System.EventHandler(this.comboBox_HSCmpMode_SelectedIndexChanged);
            // 
            // label_cmpMode
            // 
            this.label_cmpMode.AutoSize = true;
            this.label_cmpMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_cmpMode.Location = new System.Drawing.Point(12, 65);
            this.label_cmpMode.Name = "label_cmpMode";
            this.label_cmpMode.Size = new System.Drawing.Size(89, 12);
            this.label_cmpMode.TabIndex = 97;
            this.label_cmpMode.Text = "比较输出模式：";
            // 
            // numericUpDown2
            // 
            this.numericUpDown2.Location = new System.Drawing.Point(129, 20);
            this.numericUpDown2.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.numericUpDown2.Name = "numericUpDown2";
            this.numericUpDown2.Size = new System.Drawing.Size(135, 21);
            this.numericUpDown2.TabIndex = 96;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(12, 22);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(59, 12);
            this.label10.TabIndex = 95;
            this.label10.Text = "比较通道:";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(584, 96);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(109, 33);
            this.button13.TabIndex = 88;
            this.button13.Text = "位置清除";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(491, 89);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(100, 34);
            this.button14.TabIndex = 87;
            this.button14.Text = "位置清除";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(727, 572);
            this.Controls.Add(this.tabControl1);
            this.Name = "Form1";
            this.Text = "一维比较";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ioOutTime)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_cmpPos)).EndInit();
            this.tabPage2.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            this.groupBox8.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_incrementValue)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        public System.Windows.Forms.Label label_axisNo;
        public System.Windows.Forms.ComboBox comboBox_axisNo;
        public System.Windows.Forms.Label label_compareSource;
        public System.Windows.Forms.ComboBox comboBox_compareSource;
        private System.Windows.Forms.NumericUpDown numericUpDown_ioOutTime;
        private System.Windows.Forms.Label label_ioOutTime;
        private System.Windows.Forms.NumericUpDown numericUpDown_cmpPos;
        private System.Windows.Forms.ComboBox comboBox_triggerPrm;
        private System.Windows.Forms.ComboBox comboBox_triggerMode;
        private System.Windows.Forms.ComboBox comboBox_cmpMode;
        private System.Windows.Forms.Label label_triggerMode;
        private System.Windows.Forms.Label label_triggerPrm;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.GroupBox groupBox2;
        public System.Windows.Forms.TextBox textBox_runningPoint;
        public System.Windows.Forms.Label label_runningPoint;
        public System.Windows.Forms.TextBox textBox_enableState;
        public System.Windows.Forms.Label label_enableState;
        public System.Windows.Forms.TextBox textBox_usablePoints;
        public System.Windows.Forms.Label label_usablePoints;
        public System.Windows.Forms.TextBox textBox_yetPoints;
        public System.Windows.Forms.Label label_yetPoints;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox5;
        public System.Windows.Forms.TextBox textBox4;
        public System.Windows.Forms.TextBox textBox5;
        public System.Windows.Forms.Label label7;
        public System.Windows.Forms.Label label8;
        public System.Windows.Forms.TextBox textBox6;
        public System.Windows.Forms.Label label9;
        private System.Windows.Forms.GroupBox groupBox4;
        public System.Windows.Forms.TextBox textBox2;
        public System.Windows.Forms.TextBox textBox3;
        public System.Windows.Forms.Label label4;
        public System.Windows.Forms.Label label6;
        public System.Windows.Forms.TextBox textBox1;
        public System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label_HSCmpTriggerMode;
        private System.Windows.Forms.ComboBox comboBox_HSCmpTriggerMode;
        private System.Windows.Forms.Label label_HSCmpSource;
        private System.Windows.Forms.ComboBox comboBox_HSCmpsourceSelect;
        private System.Windows.Forms.Label label_HSCmpAxis;
        private System.Windows.Forms.ComboBox comboBox_HSCmpAxis;
        private System.Windows.Forms.NumericUpDown numericUpDown3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.NumericUpDown numericUpDown_incrementValue;
        private System.Windows.Forms.Label label_incrementValue;
        private System.Windows.Forms.NumericUpDown numericUpDown4;
        private System.Windows.Forms.Label label_cmpPos;
        private System.Windows.Forms.ComboBox comboBox_HSCmpMode;
        private System.Windows.Forms.Label label_cmpMode;
        private System.Windows.Forms.NumericUpDown numericUpDown2;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.PictureBox pictureBox4;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.GroupBox groupBox10;
        public System.Windows.Forms.TextBox textBox10;
        public System.Windows.Forms.TextBox textBox11;
        public System.Windows.Forms.Label label15;
        public System.Windows.Forms.Label label16;
        public System.Windows.Forms.TextBox textBox12;
        public System.Windows.Forms.Label label17;
        public System.Windows.Forms.TextBox textBox13;
        public System.Windows.Forms.Label label18;
        public System.Windows.Forms.TextBox textBox14;
        public System.Windows.Forms.Label label19;
        public System.Windows.Forms.TextBox textBox15;
        public System.Windows.Forms.Label label20;
        public System.Windows.Forms.TextBox textBox16;
        public System.Windows.Forms.Label label21;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.PictureBox pictureBox6;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.PictureBox pictureBox5;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button14;
    }
}

